Bug-Database: https://github.com/inducer/pyopencl/issues
Bug-Submit: https://github.com/inducer/pycopencl/issues/new
Repository: https://github.com/inducer/pyopencl.git
Repository-Browse: https://github.com/inducer/pyopencl
